woshidan's loose leaf

ぼんやり勉強しています。

bootstrap-sassを使っているのに、bootstrapが使えない

もしかして、

/*= require bootstrap

でなく、

@import "bootstrap-sprockets";
@import "bootstrap";